[Background]
Image        =emerald.png
LeftMargin   = -00
TopMargin    = -3000
RightMargin  = -00
BottomMargin = -50
Outside-LeftMargin   = 360
Outside-TopMargin    = 200
Outside-RightMargin  = 360
Outside-BottomMargin = 127

